Subject: units for DMol potential and density grids

From: [email-masked] (Alan Arnold)
Date: Fri, 22 Sep 1995 07:55:32 +1000

Hoping some kind soul can answer the following Q:

What are the units of Biosym's DMol 2.3.5 density and potential grids?

I have a solid surface of the 0.01 (?units) density contour for a cation
that very closely resembles the CPK surface in size and shape.  Is that
0.01 electrons/cubic Angstrom (or cubic Bohr) or what?  When I color this
surface according to the value of the potential grid, the values range from
+0.3 to +0.6 (is that kJ or ??)

cheers,

----
Alan Arnold, Chemistry Department, University College (UNSW)
Australian Defence Force Academy,  CANBERRA  ACT 2600 Australia
voice:+61 6 268 8080  fax:+61 6 268 8002 e-mail: [email-masked]
WWW: http://apamac.ch.adfa.oz.au/apa/apa.html